@charset "UTF-8";

/**
 *	
 *	Apply Style： wallpaper
 *	Style Name： /css/special/wallpaper/style.css
 *	
 */

/*------------------------------------------
 *	section,共通タイトル
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}

.section .sec-ttl {
	margin:0 0 34px 0;	
}

.section .contents-ttl {
	margin:0 0 20px 0;	
}

/*------------------------------------------
 *	sec-wallpaper
------------------------------------------*/
.sec-wallpaper .img-main {
	width:898px;
	height:396px;
	background:url(/resonya/imgs/special/wallpaper/img_main.jpg) 0 0 no-repeat;
	margin:0 0 70px 0;
	text-indent:-9999px;
}

.sec-wallpaper .summary {
	color:#404040;
	font-size:18px;
	line-height:1.6;
	margin:0 0 20px 0;
}

.sec-wallpaper .wallpaper-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.wallpaper-list li {
	-webkit-flex:0 0 280px;
	-ms-flex:0 0 280px;
	-o-flex:0 0 280px;
	flex:0 0 280px;
	margin:0 29px 48px 0;
}

.wallpaper-list li.mobile-none {
	display:block;
}

.wallpaper-list li:nth-child(3n) {
	margin:0 0 48px 0;
}

.wallpaper-list li .img {
	margin:0 0 16px 0;
}

.wallpaper-list li .btn-area {
	overflow:hidden;
}

.wallpaper-list li .btn-area-mobile {
	display:none;	
}
	
.wallpaper-list li .btn-area .btn-wallpaper {
	width:136px;
	float:left;
}

.wallpaper-list li .btn-area .btn-wallpaper:last-child {
	width:136px;
	float:right;
}

.wallpaper-list li .btn-area .btn-wallpaper a {
	display:block;
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:22px;
	border:2px solid #ed6d34;
	padding:11px 12px 13px 0;
	width:136px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	box-sizing:border-box;
	color:#ed6d34;
	font-family: 'Lato', sans-serif;
	-webkit-transition:background-color 0.3s ease 0s;
	transition:background-color 0.3s ease 0s;
}

.wallpaper-list li .btn-area .btn-wallpaper a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:9px 12px;
	color:#fff;
	text-decoration:none;
}

.config-area {
	background:#e8faf2;
	padding:24px;
	margin:0 0 97px 0;	
}

.config-area .ttl {
	font-size:20px;
	font-size:2rem;
	margin:0 0 13px 0;
	font-weight:bold;
	text-align:center;
}

.config-area .txt-config {
	font-size:18px;
	line-height:1.6;
	color:#404040;
	margin:0 0 17px 0;
}

.config-area .config-kind {
	overflow:hidden;
}

.config-area .config-kind .contents {
	width:392px;
	float:left;
}

.config-area .config-kind .contents:last-child {
	float:right;
}

.config-area .config-kind .contents h5 {
	font-size:18px;
	color:#009c53;
	padding:0 0 7px 0;
	border-bottom:2px solid #009c53;
	margin:0 0 10px 0;
}

.config-area .config-kind .contents p {
	font-size:18px;
	color:#404040;
	line-height:1.6;
}

.config-area .config-kind .contents ol {
	list-style:decimal outside none;
	margin:0 0 0 1em;
}

.config-area .config-kind .contents li {
	font-size:18px;
	color:#404040;
	line-height:1.6;
	margin:0 0 0 5px;
	letter-spacing: -0.03em;
}

.sec-wallpaper .coloring-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.coloring-list li {
	-webkit-flex:0 0 430px;
	-ms-flex:0 0 430px;
	-o-flex:0 0 430px;
	flex:0 0 430px;
	margin:0 38px 48px 0;
}

.coloring-list li:nth-child(2n) {
	margin:0 0 38px 0;
}

.coloring-list li .img {
	margin:0 0 16px 0;
}

.coloring-list li .btn-coloring a {
	display:block;
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	border:2px solid #ed6d34;
	padding:11px 0 11px 0;
	width:100%;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	box-sizing:border-box;
	color:#ed6d34;
	-webkit-transition:background-color 0.3s ease 0s;
	transition:background-color 0.3s ease 0s;
}

.coloring-list li .btn-coloring a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:9px 12px;
	color:#fff;
	text-decoration:none;
}

.sec-wallpaper .nav-local-area {
	margin:22px 0 0 0;
	padding:103px 0 0 0;	
}
.nav-local .nav-local-ttl {
	width:300px;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-wallpaper {
	font-size:22px;
	font-size:2.2rem;
	margin:-16px 0 50px 0;
}

.btn-link-wallpaper a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:34px;
	padding:15px 0 15px 0;
	width:560px;
	border:3px solid #ed6d34;
	font-weight:bold;
}

.btn-link-wallpaper a:hover {
	background-position:96% center;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	section,共通タイトル
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}

.section .sec-ttl {
	margin:0 0 24px 0;	
}

.section .contents-ttl {
	margin:0 0 25px 0;	
}

/*------------------------------------------
 *	sec-wallpaper
------------------------------------------*/
.sec-wallpaper .img-main {
	width:100%;
	background:url(/resonya/imgs/special/wallpaper/img_main_mobile.jpg) center top no-repeat;
	background-size:contain;
	margin:0 0 70px 0;
	padding:82.14% 0 0 0;
	height:0;
}

.sec-wallpaper .summary {
	font-size:18px;
	line-height:1.3;
	margin:0 0 25px 0;
}

.sec-wallpaper .wallpaper-list {
    display:block;
}

.wallpaper-list li {
	margin:0 0 25px 0;
	background-image:-webkit-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:-ms-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:linear-gradient(to right, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-size:4px 2px;
	background-position:bottom;
	background-repeat:repeat-x;
}

.wallpaper-list li.mobile-none {
	display:none!important;
}

.wallpaper-list li:nth-child(3n) {
	margin:0 0 25px 0;
}

.wallpaper-list li .img {
	margin:0;
	text-align:center;
}

.wallpaper-list li .btn-area {
	overflow:hidden;
	display:none;
}

.wallpaper-list li .btn-area-mobile {
	display:block;
	overflow:hidden;
	padding:17px 0 17px 0;
}

.wallpaper-list li .btn-area-mobile .btn-wallpaper {
	width:50%;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	float:left;
}

.wallpaper-list li .btn-area-mobile .btn-wallpaper:last-child {
	float:right;
}

.wallpaper-list li .btn-area-mobile .btn-wallpaper a {
	color:#009c53;
	text-decoration:underline;
	display:inline-block;
	background:url(/resonya/imgs/common/arrow_right_wallpaper.png) right center no-repeat;
	background-size:9px 12px;
	padding:0 15px 0 0;
}

.wallpaper-list li .btn-area-mobile .btn-wallpaper a:hover {
	color:#009c53;
	text-decoration:underline;
}

.config-area {
	display:none;
}

.sec-wallpaper .coloring-list {
    display:block;
}

.coloring-list li {
	margin:0 0 25px 0;
	background-image:-webkit-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:-ms-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:linear-gradient(to right, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-size:4px 2px;
	background-position:bottom;
	background-repeat:repeat-x;
}

.coloring-list li:last-child {
	background-image:none;	
}

.coloring-list li:nth-child(2n) {
	margin:0 0 25px 0;
}

.coloring-list li .img {
	margin:0;
	text-align:center;
}

.coloring-list li .btn-coloring  {
	padding:20px 0 20px 0;	
}

.coloring-list li .btn-coloring a {
	display:block;
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	border:3px solid #ed6d34;
	padding:13px 0 13px 0;
	font-size:18px;
	box-sizing:border-box;
	color:#ed6d34;
	-webkit-transition:background-color 0.3s ease 0s;
	transition:background-color 0.3s ease 0s;
}

.coloring-list li .btn-coloring a:hover {
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	color:#ed6d34;
	text-decoration:none;
}

.sec-wallpaper .nav-local-area {
	margin:10px 0 0 0;
	padding:73px 0 0 0;	
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-wallpaper {
	font-size:15px;
	font-size:1.5rem;
	line-height:1.3;
	margin:30px 0 70px 0;
}

.btn-link-wallpaper a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:34px;
	padding:16px 0 16px 0;
	width:100%;
	box-sizing:border-box;
	font-weight:bold;
	border:none;
}

.btn-link-playroom a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:10px 13px;
	background-position:96% center;
	border:none;
}

}

/*------------------------------------------
 *	sp用センター表示用　2025/12/26
------------------------------------------*/
.mlrAuto{
	margin-left: auto !important;
	margin-right: auto !important;
}
